version: "2.3"

services:

  redis:
    restart: unless-stopped

  backend:
    build:
      target: prod
    restart: unless-stopped

  frontend:
    build:
      target: prod
    restart: unless-stopped
